
#version 120

uniform sampler2D tex0;
//uniform vec4 uvtiling;    

varying vec2 v_muv;

void main(void)
{
  vec2 uv = v_muv;
  //uv.y *= -1.0;
  vec3 t = texture2D(tex0, uv).rgb;
  gl_FragColor = vec4(t, 1.0);
}

